#ifndef KIMODEM_DISPLAY_H
#define KIMODEM_DISPLAY_H

#include <Arduino.h>


#define ANSI_CLEAR_SCREEN	"\33[2J"

namespace Display {

void	Init();
void	Clear();
void	Clear(bool hint);
void	Draw();
bool	HasDisplay();

void	Print(const char *);
void	Println(const char *);
void	SetCursor(int16_t x, int16_t y);


} // namespace Display


#endif
